*{
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
body{
    background-color: #141417;
    color: #fff;
    width: 100%;
}

/* ===============NAVIGASI=============== */
nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    position: fixed;
    width: 100%;
    z-index: 2;
}
nav ul{
    margin-right: 90px;
}
nav ul li{
    display: inline-block;
    list-style: none;
    margin: 20px 20px;
}
nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    margin: 3px;
}
nav ul li a::after{
    content: '';
    width: 0;
    height: 2px;
    background-color: red;
    position: absolute;
    left: 0;
    bottom: -2px;
    border-radius: 2px;
    transition: 0.5s;
}
nav ul li a:hover::after{
    width: 100%;
}
.logoS{
    display: flex; 
    align-items: center; 
    justify-content: center; 
    margin-left: 10%;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}
.logoS span{
    color: #ff004f;
}

/* ============HOME============ */
#header{
    height: 100vh;
}
.container{
    padding-top: 100px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 10%;
}
.header-home{
    margin: 20% 0 0;
}
.header-home-name{
    font-size: 35px;
    line-height: 60px;
}
.header-home-name span{
    color: #ff004f;
}
.parag{
    margin-top: 20px;
}
.header-home-FED{
    margin-top: 25px;
    font-size: 2rem;
    font-weight: 700;
    color:transparent;
    -webkit-text-stroke: .7px #ffffff;
}

.btn-call{
    position: absolute;
    padding: 14px 50px;
    border: .2rem solid #ff004f;
    border-radius: 6px;
    font-size: 1.3rem;
    font-weight: 600;
    transition: 0.5s;
    margin-top: 1rem;
}
.btn-call .btn::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    z-index: -1;
    transition: 0.5s;
}
.btn-call .btn:hover{
    color: #141417;
}
.btn-call .btn:hover::before{
    width: 100%;
    background-color: #ff004f;
}
.btn-call a{
    color: #fff;
    text-decoration: none;
}

.bi1{
    margin-left: 8px;
    margin-top: 20px;
}


/* ===============ABOUT=============== */
#about{
    color: #ababab;
}
.container1{
    padding-top: 79px;
    padding-left: 10%;
    padding-right: 10%;
}
.row{
    display: flex;
    justify-content: space-between;
}
.about-image{
    flex-basis: 35%;
}
.about-image img{
    border-radius: 15px;
}
.about-me{
    flex-basis: 60%;
}
.about-me h1{
    font-size: 50px;
    font-weight: 600;
    margin-top: -10px;
    color: #fff;
}

.nav-about{
    display: flex;
    margin: 20px 0 10px 0;
}
.nav-link{
    margin-right: 50px;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    position: relative;
}
.nav-link::after{
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    background: red;
    left: 0;
    bottom: -2px;
    border-radius: 2px;
    transition: 0.5s;
}
.nav-link.active-link::after{
    width: 100%;
}
.nav-link:hover::after{
    width: 100%;
}
.nav-content ul li{
    list-style: none;
    margin: 10px 0;
}
.nav-content ul li span{
    color: #b54769;
    font-size: 14px;
}
.nav-content.active-nav{
    display: block;
}


/* ===========MY PROJECT=========== */
.container2{
    padding-left: 10%;
    padding-right: 10%;
}
.sub-title-projek{
    font-size: 50px;
    font-weight: 600;
    margin: -10px 0 0 310px ;
    color: #fff;
}
.colom-projek{
    display: flex;
    flex-wrap: wrap;
    grid-gap: 25px;
    text-align: center;

}
.container2 .sub-title{
    margin-left: 340px;
    margin-bottom: 30px;
    font-size: 50px;
    font-weight: 600;
    color: #fff;
}
.colom-projek img{
    width: 280px;
    height: 200px;

}
.seemore{ 
    display: block;
    width: fit-content;
    width: 280px;
    height: 200px;
    font-size: 20px;
    border: 2px solid #ff004f;
    transition: 0.5s ease;
}
.seemore:hover{
    content: '';
    background: #ff004f;
    font-size: 15px;
}
.bi-see1{
    font-size: 90px;
}


/* ==================SERTIFICATE================== */
.container3{
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 60px;
}
.sub-title-certi{
    font-size: 50px;
    font-weight: 600;
    margin: -10px 0 0 350px;
    color: #fff;
}
table{
    text-align: center;
    margin: 0 50px 170px ;
}
th, td{
    padding: 15px;
    width: 100%;
}
.img-certi{
    width: 100%;
}
.img-certi img{
    width: 200px;
    height: 150px;
    right: 15px;
    transition: 0.5s;
    transition: 0.5s ease;
}
.img-certi img:hover{
    content: '';
    width: 203px;
    height: 153px;
    transform: scale(1.5);
}


/* ======================CONTACT============== */
.container4{
    padding-top: 79px;
    padding-left: 10%;
    padding-right: 10%;
}
.sub-title-contact{
    font-size: 50px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
}
.row{
    margin-bottom:70px;
}
.contact-left{
    flex-basis: 35%;
}
.contact-left p i{
    color: #ff004f;
    margin-right: 20px;
    font-size: 20px;
}
.contact-right{
    flex-basis: 60%;
    background-color: #141417;
}
.sosmed{
    margin: 20px 0;
}
.sosmed a{
    text-decoration: none;
    font-size: 30px;
    margin-right: 15px;
    color: #ababab;
    display: inline-block;
    transition: 0.5s;
}
.sosmed a:hover{
    color: #ff004f;
    transform: translateY(-10px);
}
.contact-right button{
    background: #141417;
}
.btn-CV{
    display: block;
    width: fit-content;
    margin: 20px 0 10px;
    border: 2px solid #ff004f;
    padding: 14px 50px;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
}
.btn-CV:hover{
    background: #ff004f;
}
.contact-right{
    width: 100%;
}
form input, form textarea{
    width: 100%;
    border: 0;
    outline: none;
    background: #262626;
    padding: 15px;
    margin: 5px 0;
    color: #fff;
    font-size: 15px;
}
.copyright{
    width: 100%;
    background: #262626;
    padding: 20px 0;
    text-align: center;
    justify-content: center;
    font-weight: 300;
}




/* =========================RESPONSIVE=================== */
nav .bi{
    display: none;
}
@media screen and (max-width: 676px){
    /* ============NAVIGASI======= */
    .logoS{
        margin-top: 5px;
    }
    nav .bi{
        display: block;
        font-size: 30px;
        margin-right: 15px;
    }
    nav ul{
        background: #ff004f;
        position: fixed;
        top: 0;
        right: -290px;
        width: 200px;
        height: 100vh;
        padding-top: 50px;
        transition: right 0.5s;
    }
    nav ul li{
        display: block;
        margin: 25px;
    }
    nav ul .bi{
        position: absolute;
        top:25px;
        left: 25px;
        cursor: pointer;
    }

    /* =============HEADER======== */
    .container1{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .header-home-name{
        margin-top: 0px;
        font-size: 17px;
        line-height: 2;
    }
    .header-home-name h2{
        font-size: 30px;
        line-height: 30px;
    }
    .header-home-FED h3{
        font-size: 30px;
    }
    .btn-call{
        margin-top: 30px;
    }
    /* ==============ABOUT========== */
    .row{
        margin-top: 30px;
        display: block;
    }
    .sub-title{
        font-size: 40px;
    }
    .about-me .about-image{
        flex-basis: 100%;
    }
    .about-me{
        margin-bottom: 0px;
    }
    .about-image img{
        width: 310px;
        height: 420px;
    }
    .nav-about{
        display: flex;
        margin: 0;
    }
    .nav-link{
        font-size: 16px;
        margin: 20px;
    }
    .nav-content{
        margin-left: 20px
    }
    .contact-left, .contact-right{
        flex-basis: 100%;
    }
    
    

    /* =============PROJECT=========== */
    .colom-projek img{
        flex-basis: calc(100% - 10px);
        text-align: center;
        width: 100%;
    }
    .colom-projek .seemore{
        width: 100%;
    }
    .sub-title-projek{
        margin-left: 20px;
    }


    /* =============CERTIFICATE=========== */
    .container3{
        padding-left: 10px;
    }
    .tbl-img td {
        display: block;
        width: 100%;
    }
    .sub-title-certi{
        font-size: 45px;
        margin-left: 15px;
    }
    .tbl-img td{
        width: 100%;
    }
    .tbl-img img{
        width: 230px;
        height: 170px;
    }
    /* =============CONTACT=========== */
    .container4{
        padding-top: 0;
    }
    .copyright{
        font-size: 14px;
    }
}